font.head
{
	color: #000000;
	font-weight: bold;
	font-size: 14pt;
	font-family: Times New Roman, Times;
}

font.xlarge
{
	color: #000000;
	font-weight: bold;
	font-size: 20pt;
	font-family: Times New Roman, Times;
}

font.large
{
	color: #000000;
	font-size: 13pt;
	font-family: Times New Roman, Times;
}

font.normal
{
	color: #000000;
	text-decoration: none;
	font-size: 10pt;
	font-family: Times New Roman, Times;
}

font.small
{
	color: #000000;
	text-decoration: none;
	font-size: 8pt;
	font-family: Times New Roman, Times;
}

font.smalllink
{
	color: white;
	text-decoration: none;
	font-size: 7pt;
	font-family: Times New Roman, Times;
}
img.photo
{
	margin-left: 10px;
	margin-right: 5px;
}
p
{
	text-align: justify;
	color: #000000;
	text-decoration: none;
	font-size: 10pt;
	font-family: Times New Roman, Times;
	padding-right: 5px;
	padding-left: 5px;
}
p.largeyellowlink
{
	text-align: center;
	color:#FFCC00;
	font-size: 13pt;
	font-family: Times New Roman, Times;
	font-weight: bold;
	margin-top: 7px;
	margin-bottom: 7px;
}
p.townsquare
{
	text-align: center;
	color:#FFCC00;
	font-size: 12pt;
	font-family: Times New Roman, Times;
	font-weight: bold;
	margin-top: 7px;
	margin-bottom: 7px;
}

a
{
	color: #0000ff;
	text-decoration: none;
}

a:hover
{
	color: #FF0000;
	text-decoration: underline;
}

a.sidelinks
{ 
	color:white;
	text-decoration: none;
	font-size: 10pt;
	font-family: Times New Roman, Times;
	font-weight: bold;
}

a.townsquare
{ 
	color:white;
	text-decoration: none;
	font-size: 12pt;
	font-family: Times New Roman, Times;
}

a.townsquare:hover
{
	color:ffcc00;
	text-decoration:underline;
}

a.sidelinks:hover
{
	color:ffcc00;
	text-decoration:underline;
}

a.black:hover
{
	color:#FF0000;
	text-decoration:underline;
}

ul
{
	text-align: justify;
	color: #000000;
	font-size: 10pt;
	font-family: Times New Roman, Times;
	padding-right: 5px;
}

ul.links
{
	border-bottom: solid #FFCC00;
	color:#FFCC00;
	font-size: 13pt;
	font-family: Times New Roman, Times;
}

#tlphotosearch {
	min-height: 65px;
	height: auto !important;
	height: 65px;
}